Installation using the Perl Shell seems impossible

Discussion in 'Installation/Configuration' started by tom, Apr 10, 2006.

  1. tom

    tom Member

    When I try to prepare modules for spamassin according to

    I get the following output after trying to install:
    perl -MCPAN -e shell
    install HTML::parser
    install DB_File
    install Net:: DNS

    Even I've tried to update the Bundle::CPAN with the same result.

    ispconfig I've already installed.

    So what to do?
  2. falko

    falko Super Moderator ISPConfig Developer

    If you get errors on the Perl shell, you can install the Debian packages instead:
    apt-get install libhtml-parser-perl libdb-file-lock-perl libnet-dns-perl

Share This Page